<?xml version="1.0" encoding="utf-8"?>
<creole>
    <files/>
    <containers/>
    <variables>
        <family name='general'>
            <variable name='eole_module' redefine='True' >
                <value>hapy-node</value>
            </variable>
            <!-- <variable name='nombre_interfaces' redefine='True' mode='expert'/>-->
        </family>


        <family name='système'>

            <!-- We need to recalculate the variables -->
            <variable name='eole_lv_names' redefine='True' remove_check='True' />
            <variable name='eole_lv_standard_extends' redefine='True' remove_check='True' />

        </family>
        <!--<family name='Interface-0'>
            <variable name='eth0_method' redefine='True' hidden='True'>
                <value>statique</value>
            </variable>
        </family>-->
        <separators/>
    </variables>

    <constraints>
        <!-- Default AmonEcole* logical volumes -->
        <auto name='calc_multi_val' target='eole_lv_names'>
            <param>root</param>
            <param>tmp</param>
            <param>var</param>
            <param>var+lib+one</param>
        </auto>

        <!-- Default AmonEcole* logical volumes extension: 100% /home -->
        <auto name='calc_multi_val' target='eole_lv_standard_extends'>
            <param type='number'>0</param>
            <param type='number'>0</param>
            <param type='number'>0</param>
            <param type='number'>100</param>
        </auto>

    </constraints>
    <help/>
</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
